<?php
namespace front\Views;

class Languages
{
  public static function render( $languages )
  {
    $tpl = new \Shared\Tpl\Tpl;
    $tpl -> languages = $languages;
    return $tpl -> render( 'site/languages' );
  }
}
